Subject: Re: PCI Expansion
From: Manuel Coats <[email-masked]>
To: John Gross <[email-masked]>
Cc: [email-masked]
Date: Fri, 13 Oct 1995 00:37:45 -0700 (PDT)

On Thu, 12 Oct 1995, John Gross wrote:

> 
> > Carerra COmputers has a 7 bay PCI Expansion case with power and fans for
> > around $1200.00. They are running their PVR, with sound card and network all
> > in this box off of a 275MHZ AXP. If you're looking they are the only ones I
> > have found so far that even have one. I thought I would hold off to find a
> > better deal. I can't even find another manufacturer!!! If you need PCI
> > expansion, They are it!!
> 
> I have seen it as well, and it looks to be a good piece of hardware for 
> those slot hungry folks. I believe it may be closer to $1,600 though.
> 
> Perhaps Carerra will jump in and let us know more about it...?
> 
> JG

I just ordered a full non linear peception system based on a 133 Mhz 
pentium with a motherboard that can upgrade to the new P6 chip when 
available (or so I'm told).  I think I got a pretty good deal on the 
whole set-up.  He sells Alpha based systems as well.  If you want some 
more info, call Dimitri over at Appropriate Media (801-533-0096).  I 
should have my ssytem in by the end of the month.

MC

--
Manuel Coats <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]